/*!
 * Yamm!
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm
 *
 * https://github.com/geedmo
 */
.yamm .nav, .yamm .dropup, .yamm .dropdown, .yamm .collapse {
	position: static;
}
.yamm .navbar-inner, .yamm .container {
	position: relative;
}
.yamm .dropdown-menu .grid-demo .col-sm-3 {
	background:#efefef;
	padding:0;
	
}
.yamm .dropdown-menu {
	left: auto;
}
.yamm .dropdown-menu > li {
	display: block;
}
.yamm .dropdown-menu > li .category-menu .menuArrow {
	color: #444;
	float:right;
	display:inline-block;
	margin: -25px 10px 0 0;
}
.yamm .dropdown-menu > li .menuArrow .fa {
	font-size:16px;
	color:#999
}
.yamm .dropdown-menu > li .category-menu a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	font-weight:300;
	color:#333;
	display:block;
	width:100%;
	padding:5px 10px;
	position: relative;
	text-transform:capitalize;
	font-weight:700;
}
.yamm .dropdown-menu > li .category-menu a:hover {
	background-color:#fff;
}
.yamm ul.category-menu li a {
	border-bottom:1px solid #d7d7d7;
}
.yamm .dropdown-menu .category-menu > li.active {
	background:#fff;
}
/* === Sub Menu Category ===*/
.yamm .dropdown-menu > li .sub-category-menu a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	font-weight:300;
	color:#000;
	display:block;
	width:auto;
	padding:2px 0px;
	text-transform:capitalize;
}
.yamm .dropdown-menu > li .sub-category-menu h3 a{font-weight:700;}
.yamm .dropdown-menu > li .sub-category-menu a:hover {
	color:#555;
	text-transform:capitalize;
}
.yamm .dropdown-menu > li .sub-category-menu.nav-col3{ border:none;}
.yamm .dropdown-menu > li .nav-list h3 {
	font-size:14px;
	font-weight:700;
	padding:10px 0 0 0px;
	color:#333;
	margin:0;
	text-transform:capitalize;
    border-bottom: 1px solid #dedede;
}
.nav-col1, .nav-col2, .nav-col3 {
	border-right:1px solid #d7d7d7;	
	max-height:350px;
    min-height: 280px;
}
.nav-category-col3 {
	background:#fff;
	width:99%;
	position:relative;
}
.nav-category-col3 .img-cal-col3 {
	max-width:100%;
	max-height:180px;
	overflow:hidden;
	background:#f1f1f1;
}
.nav-category-col3 .img-cal-col3 img {
	max-width:100%;
}
.nav-category-col3 .badge-cal-col3 {
	position:absolute;
	left:0px;
	top:10px;
	max-width:68px;
}
.nav-category-col3 .title-cat-col3 a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	font-weight:700!important;
	color:#000;
	padding:0 10px;
}
.yamm .dropdown-submenu .dropdown-menu {
	left: 100%;
}
.yamm .nav.pull-right .dropdown-menu {
	right: 0;
}
.yamm .yamm-content {
	padding: 20px 30px;
 *zoom: 1;
}
.yamm .yamm-content:before, .yamm .yamm-content:after {
	display: table;
	content: "";
	line-height: 0;
}
.yamm .yamm-content:after {
	clear: both;
}
.yamm.navbar .nav > li > .dropdown-menu:after, .yamm.navbar .nav > li > .dropdown-menu:before {
	display: none;
}
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
	width: 100%;
	left: 15px;
	right: 0;
}

@media (max-width: 969px) {
 .yamm .dropdown.yamm-fullwidth .dropdown-menu {
 	width: auto;
}
 .yamm .yamm-content {
	 padding-left: 0;
	 padding-right: 0;
}
 .yamm .dropdown-menu > li > ul {
	 display: block;
}
 .yamm .dropdown-menu .content {
	padding:0;
}

}
@media (min-width: 768px){
	.yamm .dropdown-menu .container {
		padding:0;
	}
}
/* Grid demo styles */
.yamm {
	margin: 0px;
}
/* Grid demo styles */
.layout-demo,  .grid-demo {
	padding: 0px;
	background:#fff;
}
.layout-demo [class*="span"] {
	 line-height: 80px;
}
.grid-demo [class*="span"] {
	 line-height: 30px;
}
.grid-demo [class*="col"],  .layout-demo [class*="col"] {
	 font-size: 12px;
	 text-align: left;
	 font-weight: bold;
	 color:#333;
}
.grid-demo [class*="span"]:hover,  .layout-demo [class*="span"]:hover {
 	background: #ddd;
}
/* End Grid demo styles */

.yamm .accordion, .yamm-nav,  .yamm table, .yamm form,  .yamm .thumbnails li {
	margin-bottom: 0;
}
.nav-category-col3 .badge-cal-col3 {
	top:10px
}
.nav-category-col3 {
	padding:10px 10px 0 0;
}
 @media (min-width: 969px) {
 .yamm .dropdown-menu .grid-demo .container {
	padding:0; width: 810px; min-height: 200px;
}
 .yamm .dropdown-menu .grid-demo .col-sm-3 {
	padding:0;
	min-height:200px;
}
 .yamm .dropdown-menu .content {
	 padding: 0;
	 min-height: 280px;
	 background: #fff;
}
}
 @media (max-width: 992px){
.nav-col1, .nav-col2, .nav-col3 {
	
	border-bottom:none;
}
}
